{pkgs, ...}: {
  security.rtkit.enable = true; # Used for pulseaudio.

  services = {
    pulseaudio.enable = false;

    pipewire = {
      enable = true;
      alsa.enable = true;
      pulse.enable = true;
    };

    printing.enable = true;
  };

  environment.systemPackages = [pkgs.pwvucontrol];
}
